@charset "utf-8";


/*  +++++++++++++++++++++++++ mainSlider +++++++++++++++++++++++++ */


#co.pharmacy #mainSlider {
margin: 0;
padding: 0;
position: relative;
z-index: 50;
width: 100%;
}
#co.pharmacy #mainSlider p.logo {
margin: 0;
padding: 0;
position: absolute;
z-index: 60;
left: 4.545%;
bottom: 1.818%;
text-align: left;
}
#co.pharmacy #mainSlider p.title {
margin: 0 !important;
padding: 0 !important;
position: absolute;
z-index: 60;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
#co.pharmacy #mainSlider p.catch {
margin: 0;
padding: 0;
position: absolute;
z-index: 60;
right: 8.181%;
top: 5.454%;
text-align: right;
}
#co.pharmacy #mainSlider ul li {
margin: 0;
padding: 49% 0 0;
height: 0;
}
#co.pharmacy #mainSlider .bxslider{
margin:0;
}
#co.pharmacy #mainSlider .bx-wrapper {
position: relative;
}
#co.pharmacy #mainSlider .bx-wrapper img {
width:100%;
}
#co.pharmacy #mainSlider .bx-pager {
text-align: right;
bottom: 20px;
position: absolute;
width: 100%;
padding: 0 30px 0 0;
box-sizing: border-box;
}
#co.pharmacy #mainSlider .bx-pager-item,
#co.pharmacy #mainSlider .bx-controls-auto-item {
display: inline-block;
}
#co.pharmacy #mainSlider .bx-default-pager a {
background: #FFF;
text-indent: -9999px;
display: block;
width: 10px;
height: 10px;
margin: 0 5px;
outline: 0;
border-radius: 5px;
}
#co.pharmacy #mainSlider .bx-default-pager a:hover,
#co.pharmacy #mainSlider .bx-default-pager a.active {
background: #8fc31f;
}
#co.pharmacy #mainSlider ul li.main01 {
background: url("../pharmacy/img/main_01.jpg") no-repeat center center;
background-size: cover;
}
#co.pharmacy #mainSlider ul li.main02 {
background: url("../pharmacy/img/main_02.jpg") no-repeat center center;
background-size: cover;
}
#co.pharmacy #mainSlider ul li.main03 {
background: url("../pharmacy/img/main_03.jpg") no-repeat center center;
background-size: cover;
}
#co.pharmacy #mainSlider ul li.main04 {
background: url("../pharmacy/img/main_04.jpg") no-repeat center center;
background-size: cover;
}



/*  +++++++++++++++++++++++++ pharmacy index +++++++++++++++++++++++++ */


#co.pharmacy #mainTitle{
border-top-color: #00642f;
border-bottom-color: #00642f;
}
#co.pharmacy #mainTitle h1{
color: #00642f;
}
#co.pharmacy #mainTitle p.en{
color: #00642f;
}
#co.pharmacy #mainTitle p.titleSub{
margin: 0 !important;
padding: 0 !important;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}
#co.pharmacy #departmentBtnBox{
margin: 0;
padding: 0;
}
#co.pharmacy #departmentBtnBox ul{
margin: 0;
padding: 0;
}
#co.pharmacy #departmentBtnBox ul li{
margin: 0 0 30px;
padding: 0;
}
#co.pharmacy #mainContents .normalTitle {
position: relative;
text-align: center;
color: #004117;
font-size: 1.5rem;
margin-bottom: 50px;
}
#co.pharmacy #mainContents .normalTitle span {
background: #FFF;
padding: 0 40px;
position: relative;
}
#co.pharmacy #mainContents .normalTitle span:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #004117;
border-right: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.pharmacy #mainContents .normalTitle span:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #004117;
border-bottom: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.pharmacy #mainContents .normalTitle:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #004117;
position: absolute;
left: 0;
top: calc(50% - 1px);
z-index: -1;
}
#co.pharmacy #mainContents #NewsBox {
margin: 0 0 60px;
padding: 0;
}
#co.pharmacy #mainContents #NewsBox a {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
width: 100%;
text-decoration: none;
padding-right: 20px;
box-sizing: border-box;
}
#co.pharmacy #mainContents #NewsBox a .date {
width: 21%;
margin-bottom: 10px;
color: #231815;
font-weight: 700;
}
#co.pharmacy #mainContents #NewsBox a .title {
width: 79%;
margin-bottom: 10px;
}
#co.pharmacy #mainContents #NewsBox .ico {
color: #FFFFFF;
padding: 4px 10px;
min-width: 100px;
font-size: 0.75rem;
margin: 0 15px;
display: inline-block;
text-align: center;
box-sizing: border-box;
line-height: 100%;
font-weight: 900;
}
#co.pharmacy #mainContents #NewsBox a.jyusyou .ico {
background: #e84572;
}
#co.pharmacy #mainContents #NewsBox a.event .ico {
background: #f39800;
}
#co.pharmacy #mainContents #NewsBox a.news .ico {
background: #231815;
}
#co.pharmacy #mainContents #indexProfileBox {
margin: 0;
padding: 0;
display: flex;
}
#co.pharmacy #mainContents #indexProfileBox .photo {
margin: 0;
padding: 38% 0 0;
position: relative;
background: url("../pharmacy/img/message_photo.jpg") no-repeat center center;
background-size: cover;
width: 50%;
}
#co.pharmacy #mainContents #indexProfileBox .read {
margin: 0;
padding: 38% 0 0;
position: relative;
background: url("../pharmacy/img/message_txt.png") no-repeat center center;
background-size: cover;
width: 50%;
}
#co.pharmacy #mainContents #indexProfileBox .photo .name,
#co.pharmacy #mainContents #indexProfileBox .read .name {
margin: 0;
padding: 0;
position: absolute;
left: 0;
bottom: 0;
width: 100%;
text-align: center;
font-size: 1.2rem;
line-height: 70px;
color: #FFF;
height: 70px;
}
#co.pharmacy #mainContents #indexProfileBox .photo .name{
background-color: rgba(2,68,25,0.8);
}
#co.pharmacy #mainContents #indexProfileBox .read .name{
background-color: rgba(83,93,100,0.8);
}
#co.pharmacy #mainContents #indexProfileBox .read .name strong{
font-size: 1.6rem;
}
#co.pharmacy #mainContents #messageBox {
margin: 0;
padding: 0;
background: #00ac97;
}
#co.pharmacy #mainContents #messageBox .inner {
margin: 0;
padding: 90px;
}
#co.pharmacy #mainContents #messageBox h3 {
margin: 0 0 20px;
padding: 0;
font-size: 1.6rem;
line-height: 2.6;
color: #FFF;
}
#co.pharmacy #mainContents #messageBox p {
margin: 0 0 20px;
padding: 0;
font-size: 1.0rem;
line-height: 2.6;
color: #FFF;
}
#co.pharmacy #mainContents #indexReadBox {
margin: 0 0 30px;
padding: 0;
background: #00ac97;
background: url("../pharmacy/img/read_bg.jpg") no-repeat center center;
background-size: cover;
}
#co.pharmacy #mainContents #indexReadBox .inner {
margin: 0;
padding: 90px;
}
#co.pharmacy #mainContents #indexReadBox h3 {
margin: 0 0 20px;
padding: 0;
font-size: 2.0rem;
line-height: 2.6;
color: #00642f;
text-align: center;
}
#co.pharmacy #mainContents #indexReadBox p {
margin: 0 0 20px;
padding: 0;
font-size: 1.4rem;
line-height: 2.6;
color: #00642f;
text-align: center;
}





/*  +++++++++++++++++++++++++ pharmacy page +++++++++++++++++++++++++ */

#co.pharmacy #mainContents p.read{
color: #00ac97;
font-size: 1.2rem;
line-height: 2.0;
}
#co.pharmacy #mainContents ul.galleryBox{
margin: 0 0 30px;
padding: 0;
font-size: 0;
}
#co.pharmacy #mainContents ul.galleryBox li{
margin: 0 4% 0 0;
padding: 0;
font-size: 1.0rem;
display: inline-block;
vertical-align: top;
width: 48%;
}
#co.pharmacy #mainContents ul.galleryBox li:nth-of-type(2n){
margin-right: 0;
}
#co.pharmacy #mainContents ul.galleryBox.c03 li{
margin: 0 2% 0 0 !important;
width: 32%;
}
#co.pharmacy #mainContents ul.galleryBox.c03 li:nth-of-type(3n){
margin-right: 0 !important;
}
#co.pharmacy #mainContents ul.galleryBox li p.photo{
margin: 0;
padding: 0;
}
#co.pharmacy #mainContents h2.title {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #00ac97;
text-align: center;
line-height: 1.6;
}
#co.pharmacy #mainContents h2.title:before,
#co.pharmacy #mainContents h2.title:after {
content: none !important;
}
#co.pharmacy #mainContents h2.title .bgInner {
margin: 0;
padding: 10px 20px;
background: #00ac97 !important;
display: inline-block;
color: #FFF;
font-size: 1.8rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
width: 540px;
font-weight: 500;
letter-spacing: 0.25rem;
}
#co.pharmacy #mainContents h2.title .ss {
font-size: 1.5rem;
}
#co.pharmacy #mainContents *+h2.title {
margin-top: 60px;
}
#co.pharmacy #mainContents h3.titleSub {
position: relative;
text-align: center;
color: #00ac97;
font-size: 1.5rem;
margin: 0 0 30px;
}
#co.pharmacy #mainContents p+h3.titleSub {
margin-top: 50px;
}
#co.pharmacy #mainContents h3.titleSub .bgInner {
background: #EFF8F6;
padding: 0 40px;
position: relative;
z-index: 100;
display: inline-block;
}
#co.pharmacy #mainContents h3.titleSub .bgInner:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #00ac97;
border-right: solid 1px #00ac97;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.pharmacy #mainContents h3.titleSub .bgInner:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #00ac97;
border-bottom: solid 1px #00ac97;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.pharmacy #mainContents h3.titleSub:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #00ac97;
position: absolute;
left: 0;
top: calc(50% - 1px);
transform: translateY(-50%);
-webkit- transform: translateY(-50%)
z-index: -1;
}
#co.pharmacy table.normal {
margin: 0 0 30px 0;
padding: 0;
width: 100%;
clear: both;
}
#co.pharmacy table.normal.fix {table-layout: fixed;}
#co.pharmacy table.normal th,
#co.pharmacy table.normal td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
vertical-align: middle;
border: solid 1px #00ac97;
background: #FFF;
}
#co.pharmacy table.normal th.nowrap,
#co.pharmacy table.normal td.nowrap {
white-space: nowrap !important;
}
#co.pharmacy table.normal th {
vertical-align: middle;
background:#B2E6E0;
color: #00ac97;
}
#co.pharmacy table.normal th.title {
background:#00ac97;
color: #FFF;
}
#co.pharmacy #pharmacyBgBox{
margin: 0;
padding: 50px 0 0;
background-color: #eff8f6;
text-align: left;
}
#co.pharmacy #pharmacyBgBox.noTitle{
padding-top: 0 !important;
}
#co.pharmacy #pharmacyBgBox.noBg{
background-color: transparent;
}
#co.pharmacy #pharmacyBgBox > .inner{
margin: 0 auto;
padding: 80px 0;
width: 840px;
}


#co.pharmacy.introduction #pharmacyBgBox > .inner{
	padding: 40px 0 80px 0;
}

#co.pharmacy #pharmacyBgBox h2{
margin: 0 0 50px;
padding: 0;
font-size: 3.0rem;
line-height: 1.0;
text-align: center;
color: #00ac97;
}

#co.pharmacy.introduction #pharmacyBgBox h2{
	margin: 40px 0 50px 0;
}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox{
	margin:20px 0 30px 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#co.pharmacy #pharmacyBgBox .infoBox .btnBox li{
	margin-right:15px;
}

#co.pharmacy #pharmacyBgBox .infoBox .btnBox li:nth-of-type(4n) {
	margin-right:0;
}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox li a {
    position: relative;
	display:block;
	width:131px;
    background: #00ac97;
	border-collapse:collapse; 
	box-sizing:border-box;
    margin: 0 auto;
    padding: 16px 10px 16px 10px;
	text-align:center;
    font-weight: 900;
    text-align: center;
    font-size: 	1rem;
    color: #fff;
    line-height: 100%;
    text-decoration: none;
	border-radius: 6px;        /* CSS3案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */ 
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
	-moz-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
	-webkit-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
}


#co.pharmacy #pharmacyBgBox .infoBox .btnBox li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 5px;
    height: 5px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}


#co.pharmacy #pharmacyBgBox .infoBox{
margin: 0 50px 80px;
padding: 0;
background : -moz-linear-gradient(16.84% 151.62% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
background : -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
background : -webkit-gradient(linear,16.84% 151.62% ,83.16% -51.62% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
background : -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
background : -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
background : linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
border : solid 5px #00ac97;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}
#co.pharmacy #pharmacyBgBox > .inner .infoBox:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .infoBox .inner{
margin: 0;
padding: 60px 80px;
position: relative;
}
#co.pharmacy #pharmacyBgBox .infoBox h3{
margin: 0;
padding: 15px 40px;
background-color: #00ac97;
display: inline-block;
font-size: 1.6rem;
line-height: 1.0;
color: #FFF;
text-align: center;
position: absolute;
top: 0;
left: 50%;
transform: translate(-50%,-50%);
}
#co.pharmacy #pharmacyBgBox .infoBox p{
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .infoBox p.catch{
margin: 30px 0;
padding: 0;
text-align: center;
font-weight: 900;
color: #00ac97;
font-size: 1.2rem;
}
#co.pharmacy #pharmacyBgBox .infoBox p.line{
margin: 0 0 20px;
padding: 0 0 20px;
border-bottom: solid 1px #00ac97;
}
#co.pharmacy #pharmacyBgBox .infoBox p.ss{
font-size: 0.85rem;
}
#co.pharmacy #pharmacyBgBox .infoBox h4{
margin: 25px 0;
padding: 0;
color: #00ac97;
font-size: 1.2rem;
line-height: 1.0;
text-align: center;
position: relative;
overflow: hidden;
}
#co.pharmacy #pharmacyBgBox .infoBox h4 span{
margin: 0;
padding: 0;
position: relative;
}
#co.pharmacy #pharmacyBgBox .infoBox h4 span:before{
margin: 0;
padding: 0;
background-color: #00ac97;
content: "";
width: 1000px;
height: 1px;
position: absolute;
left: -1020px;
top: 50%;
transform: translateY(-50%);
}
#co.pharmacy #pharmacyBgBox .infoBox h4 span:after{
margin: 0;
padding: 0;
background-color: #00ac97;
content: "";
width: 1000px;
height: 1px;
position: absolute;
right: -1020px;
top: 50%;
transform: translateY(-50%);
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox{
margin: 0 0 30px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox{
margin: 0;
padding: 0;
float: left;
width: 35%;
position: relative;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox p{
margin: 0;
padding: 0;
position: absolute;
right: 0;
top:0;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .photoBox p img{
max-width: none;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .txtBox{
margin: 0;
padding: 0;
float: right;
width: 60%;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox .txtBox p{
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .photoBox{
float: right;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .photoBox p{
right: auto;
left: 0;
top:0;
}
#co.pharmacy #pharmacyBgBox .infoBox .lifePhotoBox.b02 .txtBox{
float: left;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox{
margin: 0 0 60px;
padding: 80px 0;
background: #FFF;
box-sizing: border-box;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h3{
margin: 0 80px 40px;
padding: 20px 0;
color: #00ac97;
font-size: 1.6rem;
text-align: center;
line-height: 1.8;
position: relative;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h3:before{
margin: 0;
padding: 0;
content: "";
width: 95px;
height: 55px;
display: inline-block;
position: absolute;
left: 0;
top: 0;
background: url("../pharmacy/img/flame_01.png") no-repeat center center;
background-size: contain;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h3:after{
margin: 0;
padding: 0;
content: "";
width: 95px;
height: 55px;
display: inline-block;
position: absolute;
right: 0;
bottom: 0;
background: url("../pharmacy/img/flame_02.png") no-repeat center center;
background-size: contain;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox h4{
margin: 0 0 40px;
padding: 0;
color: #595757;
font-size: 1.0rem;
text-align: center;
line-height: 1.8;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox{
margin: 0 0 80px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox .txt{
margin: 0;
padding: 0 50px 0 80px;
float: left;
width: calc(100% - 330px);
box-sizing: border-box;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox .txt p{
margin: 0;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
color: #00ac97;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox .photo{
margin: 0;
padding: 0;
width: 330px;
float: right;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox.b02 .txt{
padding: 0 80px 0 50px;
float: right;
}
#co.pharmacy #pharmacyBgBox .summaryPhotoBox .txtBox.b02 .photo{
float: left;
}
#co.pharmacy #pharmacyBgBox p.photoImage{
margin: 0 80px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox h3.title{
margin: 0 auto 50px;
padding: 15px 60px;
background-color: #00ac97;
display: inline-block;
font-size: 1.6rem;
line-height: 1.0;
color: #FFF;
text-align: center;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
border-radius: 15px;
}
#co.pharmacy #pharmacyBgBox .btnLink{
margin: 60px 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .btnLink ul{
margin: 0;
padding: 0;
text-align: center;
font-size: 0;
}
#co.pharmacy #pharmacyBgBox .btnLink ul li{
margin: 0 10% 0 0;
padding: 0;
display: inline-block;
background-color: #FFF;
border-radius: 0;
font-size: 1.0rem;
line-height: 1.2;
width: 45%;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}
#co.pharmacy #pharmacyBgBox .btnLink ul li:last-child{
margin-right: 0;
}
#co.pharmacy #pharmacyBgBox .btnLink ul li a{
margin: 0;
padding: 10px 0;
display: block;
text-decoration: none;
color: #00ac97;
background: url("../pharmacy/img/btn_point.png") no-repeat right 10px center;
background-size: 16px auto;
}
#co.pharmacy #pharmacyBgBox .btnLink.full ul li{
margin: 0 0 5% 0;
display: block;
width: 100%;
}
#co.pharmacy #pharmacyBgBox .btnLink.full ul li:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .btnLink.color ul li{
background-color: #CCEEEA;
}
#co.pharmacy #pharmacyBgBox .policyBox{
margin: 0;
padding: 0;
position: relative;
}
#co.pharmacy #pharmacyBgBox .policyBox .box{
margin: 0;
padding: 60px 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box > .inner{
margin: 0 auto;
padding: 0;
width: 840px;
}
#co.pharmacy #pharmacyBgBox .policyBox h3.title{
margin: 0;
position: absolute;
top: 0;
left: 50%;
transform: translate(-50%,-50%);
}
#co.pharmacy #pharmacyBgBox .policyBox .box.bg{
background-color: #d8e8e5;
}
#co.pharmacy #pharmacyBgBox .policyBox .box h4{
margin: 0 0 50px;
padding: 0;
text-align: center;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox{
margin: 0 0 40px;
padding: 0;
border: solid 2px #00ac97;
border-radius: 12px 0 12px 0;
background-color: #FFF;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
position: relative;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox > .inner{
margin: 0;
padding: 40px 40px 40px 90px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox p{
margin: 0;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
color: #00ac97;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox p.number{
margin: 0;
padding: 0;
font-size: 3.0rem;
line-height: 70px;
color: #FFF;
text-align: center;
background-color: #00ac97;
width: 70px;
height: 70px;
position: absolute;
left:-10px;
top: 50%;
transform: translateY(-50%);
}
#co.pharmacy #pharmacyBgBox .policyBox .box .txtBox p.number:before{
margin: 0;
padding: 0;
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 0 10px 6px 0;
border-color: transparent #009682 transparent transparent;
position: absolute;
left: 0;
bottom: -6px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box p.read{
margin: 0;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
color: #00ac97;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList{
margin: 0;
padding: 30px 0;
border-bottom: dotted 1px #00ac97;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList:last-child{
border-bottom:0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList div.title{
margin: 0 0 20px;
padding: 0;
border: solid 1px #00ac97;
border-radius: 4px;
box-shadow: 1.5px 1.5px 2px 0px rgba(0, 0, 0, 0.68);
background-color: #FFF;
display: flex;
width: 500px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList div.title p.number{
margin: 0;
padding: 5px 0;
background-color: #00ac97;
width: 40px;
font-size: 1.0rem;
color: #FFF;
border-radius: 4px 0 0 4px;
box-sizing: border-box;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList div.title p.title{
margin: 0;
padding: 5px 15px;
width: calc(100% - 40px);
font-size: 1.0rem;
color: #FFF;
border-radius: 4px 0 0 4px;
box-sizing: border-box;
color: #3e3a39;
align-items: center;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .policyTxtList p{
margin: 0;
padding: 0;
font-size: 0.91rem;
line-height: 1.6;
}
#co.pharmacy #pharmacyBgBox .policyBox .box p.read+.diplomaBox{
margin-top: 30px;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox{
margin: 0 0 30px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox h5{
margin: 0 0 15px;
padding: 5px 0;
font-size: 1.0rem;
line-height: 1.6;
text-align: center;
box-shadow: 2.828px 2.828px 16px 0px rgba(0, 0, 0, 0.3);
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(1) h5{
background-color: #bed2bb;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(2) h5{
background-color: #feebbe;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(3) h5{
background-color: #f7c9dd;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(4) h5{
background-color: #bce2e8;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(5) h5{
background-color: #edf2c5;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox:nth-of-type(6) h5{
background-color: #bbd4ef;
}
#co.pharmacy #pharmacyBgBox .policyBox .box .diplomaBox p{
margin: 0;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox{
margin: 0;
padding: 40px 0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box{
margin: 0 0 60px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box > .inner{
margin: 0 auto;
padding: 0;
width: 840px;
}
#co.pharmacy #pharmacyBgBox .curriculumBox h3.title{
margin: 0 auto 50px;
padding: 15px 60px;
background-color: #00ac97;
display: inline-block;
font-size: 1.6rem;
line-height: 1.0;
color: #FFF;
text-align: center;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
border-radius: 15px;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox{
margin: 0 0 30px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox h5{
margin: 0 0 25px;
padding: 5px 0;
font-size: 1.0rem;
line-height: 1.6;
text-align: center;
box-shadow: 2.828px 2.828px 16px 0px rgba(0, 0, 0, 0.3);
background-color: #FFF;
border: solid 1px #00ac97;
color: #00ac97;
}


#co.pharmacy #pharmacyBgBox .accordionBox .btn{
	margin:50px 0 0 0;
	text-align:center;
}

#co.pharmacy #pharmacyBgBox .accordionBox .btn a {
    position: relative;
	display:inline-block;
	min-width:300px;
    background: #00ac97;
    margin: 0 auto;
    padding: 20px 40px 20px 30px;
    font-weight: 900;
    text-align: center;
    font-size: 	1rem;
    color: #fff;
    line-height: 100%;
    text-decoration: none;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
	-moz-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
	-webkit-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.35);
}


#co.pharmacy #pharmacyBgBox .accordionBox .btn a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 5px;
    height: 5px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}



#co.pharmacy #pharmacyBgBox .accordionBox .btn.active a::after{
	-webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}

/*------------accordionBox-----------------------------------------------*/

#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox .accordionBox div.accTextBox{
	padding:50px 0 0 0;
	display:none;
}


#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox p{
margin: 0 0 30px 0;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
}
#co.pharmacy #pharmacyBgBox .curriculumBox .box .curriculumTxtBox p:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .gakuiBox{
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .gakuiBox h3{
margin: 0 0 50px;
padding: 15px 0;
background-color: #00ac97;
display: block;
font-size: 1.6rem;
line-height: 1.0;
color: #FFF;
text-align: center;
border-radius: 8px;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}
#co.pharmacy #pharmacyBgBox .gakuiBox p+h3{
margin-top: 80px;
}
#co.pharmacy #pharmacyBgBox .gakuiBox h4{
margin: 0 0 40px;
padding: 0;
display: block;
font-size: 1.4rem;
line-height: 1.6;
color: #00ac97;
text-align: center;
}
#co.pharmacy #pharmacyBgBox .gakuiBox p+h4{
margin-top: 80px;
}
#co.pharmacy #pharmacyBgBox .gakuiBox h4 span{
margin: 0;
padding: 0 30px 10px;
display: inline-block;
border-bottom: solid 1px #00ac97;
}
#co.pharmacy #pharmacyBgBox .gakuiBox p{
margin: 0 0 20px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .gakuiBox p:last-child{
margin-bottom: 0;
}
#co.pharmacy .btnSecondBox{
margin: 0;
padding: 0;
background-color: #eff8f6;
}
#co.pharmacy .btnSecondBox > .inner{
margin: 0 auto;
padding: 60px 0;
width: 840px;
}
#co.pharmacy .btnSecondBox h2{
margin: 0 0 40px;
padding: 0;
font-size: 2.0rem;
line-height: 1.6;
color: #00ac97;
text-align: center;
}
#co.pharmacy .btnSecondBox ul.btn{
margin: 0;
padding: 0;
font-size: 0;
}
#co.pharmacy .btnSecondBox ul.btn li{
margin: 0 2% 0 0;
padding: 0;
display: inline-block;
width: 49%;
font-size: 1.0rem;
}
#co.pharmacy .btnSecondBox ul.btn li.full{
margin: 0 0 2% 0;
display: block;
width: 100%;
}
#co.pharmacy .btnSecondBox ul.btn li:last-child{
margin-right: 0;
}
#co.pharmacy #tabImgBox{
margin: 80px 0 0;
padding: 0;
border-bottom: solid 5px #00ac97;
}
#co.pharmacy #tabImgBox ul{
margin: 0 auto;
padding: 0;
font-size: 0;
width: 840px;
}
#co.pharmacy #tabImgBox ul li{
margin: 0 2% 0 0;
padding: 0;
display: inline-block;
width: 49%;
font-size: 1.0rem;
}
#co.pharmacy #tabImgBox ul li:last-child{
margin-right: 0;
}
#co.pharmacy #pharmacyBgBox .careerDetailBox{
margin: 80px 0 40px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .careerDetailBox h3{
margin: 0 0 40px;
padding: 20px 0;
color: #00ac97;
font-size: 1.6rem;
text-align: center;
line-height: 1.8;
position: relative;
}
#co.pharmacy #pharmacyBgBox .careerDetailBox h3:before{
margin: 0;
padding: 0;
content: "";
width: 95px;
height: 55px;
display: inline-block;
position: absolute;
left: 0;
top: 0;
background: url("../pharmacy/img/flame_01.png") no-repeat center center;
background-size: contain;
}
#co.pharmacy #pharmacyBgBox .careerDetailBox h3:after{
margin: 0;
padding: 0;
content: "";
width: 95px;
height: 55px;
display: inline-block;
position: absolute;
right: 0;
bottom: 0;
background: url("../pharmacy/img/flame_02.png") no-repeat center center;
background-size: contain;
}
#co.pharmacy #pharmacyBgBox .courseBox {
margin: 0 0 60px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .courseBox > .inner {
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .courseBox h2.courseTitle {
width: 100%;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
background: #00ac97;
box-sizing: border-box;
text-align: center;
margin: 0 auto 40px auto;
text-align: center;
padding: 15px 30px;
font-size: 1.875rem;
color: #FFFFFF;
letter-spacing: 0.25rem;
}
#co.pharmacy #pharmacyBgBox .courseBox h3.ss {
position: relative;
text-align: center;
color: #00ac97;
font-size: 1.5rem;
margin: 0 0 50px;
}
#co.pharmacy #pharmacyBgBox .courseBox h3.ss span {
padding: 0 40px;
position: relative;
background: #FFF;
z-index: 100;
}
#co.pharmacy #pharmacyBgBox .courseBox h3.ss:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #00ac97;
position: absolute;
left: 0;
top: calc(50% - 1px);
}
#co.pharmacy #pharmacyBgBox .courseBox h4.ss {
margin: 0 0 20px;
display: inline-block;
padding: 5px 25px;
border-radius: 4px;
font-size: 1.225rem;
font-weight: 500;
background: #FFFFFF;
border: 1px solid #00ac97;
color: #00ac97;
margin-bottom: 10px;
}
#co.pharmacy #pharmacyBgBox .courseBox table {
margin: 0 0 50px 0;
padding: 0;
width: 100%;
table-layout: fixed;
}
#co.pharmacy #pharmacyBgBox .courseBox table:last-child {
margin: 0 ;
}
#co.pharmacy #pharmacyBgBox .courseBox table td {
margin: 0;
padding: 5px 10px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
text-align: left;
vertical-align: middle;
border: none;
}
#co.pharmacy #pharmacyBgBox .courseBox table tr:nth-child(odd) td:nth-child(even) {
background: #FFFFFF;
}
#co.pharmacy #pharmacyBgBox .courseBox table tr:nth-child(odd) td:nth-child(odd) {
background: #eff8f6;
}
#co.pharmacy #pharmacyBgBox .courseBox table tr:nth-child(even) td:nth-child(odd) {
background: #FFFFFF;
}
#co.pharmacy #pharmacyBgBox .courseBox table tr:nth-child(even) td:nth-child(even) {
background: #eff8f6;
}
#co.pharmacy #pharmacyBgBox #cbtFlowBox {
margin: 0 0 100px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox #cbtFlowBox h2 {
margin: 0;
padding: 15px 20px;
font-size: 1.6rem;
line-height: 1.6;
background: #00ac97;
color: #FFF;
border-radius: 6px 6px 0 0;
text-align: center;
}
#co.pharmacy #pharmacyBgBox #cbtFlowBox p {
margin: 0 !important;
padding: 0 !important;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox {
margin: 0 0 50px;
padding: 0;
font-size: 0;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox .box {
margin: 0 4% 0 0;
padding: 0;
font-size: 1.0rem;
display: inline-block;
width: 48%;
vertical-align: top;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox .box:last-child {
margin-right: 0;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox h2 {
margin: 0 0 15px;
padding: 15px 0;
font-size: 1.2rem;
line-height: 1.6;
background: #00ac97;
color: #FFF;
border-radius: 0;
text-align: center;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox p.photo {
margin: 0 !important;
padding: 0 !important;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox p.photo img {
width: 100%;
height: auto;
}
#co.pharmacy #pharmacyBgBox #cbtPhotoBox p:last-child {
margin: 0 !important;
padding: 0 !important;
}
#co.pharmacy #pharmacyBgBox .ankerBtnBox{
margin: 0 0 50px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .ankerBtnBox ul.btn{
margin: 0;
padding: 0;
font-size: 0;
}
#co.pharmacy #pharmacyBgBox .ankerBtnBox ul.btn li{
margin: 0 2% 0 0;
padding: 0;
display: inline-block;
width: 49%;
font-size: 1.0rem;
}
#co.pharmacy #pharmacyBgBox .ankerBtnBox ul.btn li:last-child{
margin-right: 0;
}
#co.pharmacy #pharmacyBgBox .eduBox{
margin: 100px 0 30px;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox{
margin: 0 0 50px;
padding: 0;
background-color: #ddd;
border-radius: 10px;
position: relative;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox h2.title{
margin: 0;
padding: 12px 60px;
background-color: #004117;
border-radius: 200px;
color: #FFF;
text-align: center;
display: inline-block;
position: absolute;
top: -28px;
left: 50%;
transform: translateX(-50%);
font-weight: 900;
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
font-size: 1.4rem;
border-bottom: 0;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox .inner{
margin: 0;
padding: 60px 50px 50px;
}
#co.pharmacy #pharmacyBgBox .eduBox .summaryTxtBox p{
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox .eduBox h2.normalTitle{
margin: 0 !important;
}
#co.pharmacy #pharmacyBgBox .eduBox h2.normalTitle.mb30{
margin-bottom: 30px !important;
}
#co.pharmacy #pharmacyBgBox .eduBox p.contactTxt{
margin: 0;
padding: 15px 20px;
background-color: #f7f8f8;
border-radius: 200px;
text-align: center;
font-size: 1.3rem;
}
#co.pharmacy #pharmacyBgBox .eduBox p.contactTxt strong{
padding-right: 15px;
color: #004117;
}
#co.pharmacy #pharmacyBgBox .eduBox p.contactTxt span.color{
color: #004117;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .summaryTxtBox{
background-color: #fce5e5;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .summaryTxtBox h2.title{
background-color: #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .normalTitle {
color: #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .normalTitle span:after {
border-top: solid 1px #ec6d81;
border-right: solid 1px #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .normalTitle span:before {
border-left: solid 1px #ec6d81;
border-bottom: solid 1px #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .normalTitle:before {
background: #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu .curriculumBox .box .curriculumTxtBox h5{
border: solid 1px #ec6d81;
color: #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu p.contactTxt strong{
color: #ec6d81;
}
#co.pharmacy #pharmacyBgBox .eduBox.gakusyu p.contactTxt span.color{
color: #00a0e9;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku{
margin-top: 160px;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .summaryTxtBox{
background-color: #dff1f7;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .summaryTxtBox h2.title{
background-color: #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .normalTitle {
color: #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .normalTitle span:after {
border-top: solid 1px #42bdd8;
border-right: solid 1px #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .normalTitle span:before {
border-left: solid 1px #42bdd8;
border-bottom: solid 1px #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .normalTitle:before {
background: #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .curriculumBox .box .curriculumTxtBox h5{
border: solid 1px #42bdd8;
color: #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku p.contactTxt strong{
color: #42bdd8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku p.contactTxt span.color{
color: #00a0e9;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .btnLink.color ul li{
background-color: #e4f3f8;
}
#co.pharmacy #pharmacyBgBox .eduBox.kyouiku .btnLink.color ul li a{
color: #42bdd8;
}
#co.pharmacy #pharmacyBgBox #NewsBox a .date {
width: 12%;
}
#co.pharmacy #pharmacyBgBox #NewsBox a .title {
width: 88%;
}

#co.pharmacy #pharmacyBgBox #charmBox{
margin: 0;
padding: 0;
}
#co.pharmacy #pharmacyBgBox #charmBox .box{
margin: 0 0 50px;
padding: 0;
background: #FFF;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
}
#co.pharmacy #pharmacyBgBox #charmBox .box > .inner{
margin: 0;
padding: 40px;
}
#co.pharmacy #pharmacyBgBox #charmBox .box h3{
margin: 0 0 20px 0;
padding: 0;
font-size: 2.0rem;
line-height: 1.6;
color: #00ac97;
}
#co.pharmacy #pharmacyBgBox #charmBox .box h4{
margin: 0 0 15px 0;
padding: 12px 20px !important;
background: #00ac97;
font-size: 1.2rem;
line-height: 1.6;
color: #FFF;
border-radius: 5px;
display: inline-block;
max-width: 380px;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p{
margin: 0 0 20px;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p:last-child{
margin-bottom: 0;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p.point{
margin: 0 0 10px;
padding: 0;
font-size: 1.4rem;
line-height: 1.6;
font-weight: 900;
color: #A19B00;
}
#co.pharmacy #pharmacyBgBox #charmBox .box p.pctR span.txt{
margin: 10px 0 0;
padding: 0;
font-size: 0.85rem;
line-height: 1.8;
text-align: center;
display: block;
font-weight: 900;
}


#co.pharmacy .doorBox {
    background: #D5EAE1;
	margin:0 0 60px 0;
}

#co.pharmacy .doorBox .doorBoxInner {
width: 840px;
margin: 0 auto;
padding: 40px 0 40px 0;
}


#co.pharmacy .doorBox .doorBoxInner .box03 {
width: 100%;
margin: 0 auto;
text-align: left;
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
}

#co.pharmacy .doorBox .doorBoxInner .box03::after {
content:"";
display: block;
width: 31.5%;
}

#co.pharmacy .doorBox .doorBoxInner .box03 li {
width: 31.5%;
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
-ms-flex: 0 1 auto;
display: -ms-flex;
display: -o-flex;
display: flex;
margin: 0 0 20px 0;
}

#co.pharmacy .doorBox .doorBoxInner .box03 li a {
	position: relative;
	text-align: left;
	padding: 20px 0 20px 20px;
	font-size: 1rem;
	font-weight: 900;
	box-sizing: border-box;
	letter-spacing: 0rem;
	width: 100%;
	text-decoration: none;
	-js-display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	-ms-flex: 0 1 auto;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(229,246,244,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(229,246,244,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(229,246,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#e5f6f4",GradientType=1);
	box-shadow: 6px 6px 8px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 6px 6px 8px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 6px 6px 8px 0px rgba(0,0,0,0.4);
	border: 3px solid #00ac97;
	color: #00ac97;
}
